Login


 
Newsletter
Werbung

Do, 26. August 1999, 10:37

Software::Distributionen::Red Hat

Sicherheitsrelevante Updates von RedHat

Für zwei Pakete hat RedHat Updates freigegeben, die Sicherheitslücken schließen.

Es handelt sich um den FTP-Server wu_ftpd-2.5.0 sowie um vixie-cron-3.0.1. Alle Versionen von RedHat (4.x, 5.x und 6.0) sind betroffen.

Die aktualisierten Pakete stehen für alle Versionen und alle unterstützten Architekturen zur Verfügung.

Werbung
Kommentare (Insgesamt: 0 || Kommentieren )
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung